<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="fill_parent"
    android:layout_height="match_parent"
    android:paddingLeft="@dimen/activity_horizontal_margin"
    android:paddingRight="@dimen/activity_horizontal_margin"
    android:paddingTop="@dimen/activity_vertical_margin"
    android:paddingBottom="@dimen/activity_vertical_margin"
    android:background="@drawable/image"
    tools:context="com.dome.pokiiez.plan">

    <de.hdodenhof.circleimageview.CircleImageView
        android:layout_width="120dp"
        android:layout_height="120dp"

        android:src="@drawable/zonethree"
        android:id="@+id/circleView"
        android:layout_marginTop="50dp"
        android:layout_alignParentTop="true"
        android:layout_alignParentRight="true"
        android:layout_alignParentEnd="true" />

    <de.hdodenhof.circleimageview.CircleImageView
        android:layout_width="120dp"
        android:layout_height="120dp"

        android:src="@drawable/zonetwothree"
        android:id="@+id/circleView1"
        android:layout_marginBottom="100dp"
        android:layout_alignParentBottom="true"
        android:layout_alignLeft="@+id/circleView"
        android:layout_alignStart="@+id/circleView" />

</RelativeLayout>
